/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0 auto;
		padding: 0;
		border: 0;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	img {
		max-width: 100%;
		height: auto;
		vertical-align: middle; }
	iframe {
		max-width: 100%;
		vertical-align: middle; }
	ol, ul, li {
		padding-left: 10px;
		margin-left: 10px; }
	ul {
		list-style: disc; }
	ol {
		list-style: decimal; }
	hr {
		height: 20px;
		margin: 0 0 20px;
		clear: both;
		border: 1px solid #CCC;
		border-width: 0 0 1px;
	}
	a,
	a:visited {
		color: #E8711F;
	}
	a:hover,
	a:active {
		color: #555;
	}


/* #Basic Styles
================================================== */
body {
	background: #FFF;
	font: 16px/30px 'open_sansregular';
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
header {
	background: url(../images/bkg-01a.jpg) center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	border-bottom: 20px solid #E8711F;
	padding: 20px 0;
	position: relative;
	z-index: 100; 
}
.home header {
	background: url(../images/bkg-01.jpg) center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	border-bottom: 20px solid #E8711F;
	padding: 20px 0;
	position: relative;
	z-index: 100; 
}
.slogan {
	text-align: center;
	padding: 120px 0 0;
}
.content {
	padding: 40px 20px;
}
.home .content {
	padding: 60px 20px;
}
#MainContainer,
#Video2 {
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	box-shadow: 0 0 4px #000;
	z-index: 50;
	position: relative;
	background: #FFF;
}
#MiddleContainer {
	background: #E8711F;
	position: relative;
	display: block;
}
#MiddleContainer:before {
	background: rgb(235,122,30); /* Old browsers */
	background: -moz-linear-gradient(to right bottom, rgb(235,122,30) 50%, transparent 50%);
	background: -webkit-gradient(to right bottom, rgb(235,122,30) 50%, transparent 50%);
	background: -webkit-linear-gradient(to right bottom, rgb(235,122,30) 50%, transparent 50%);
	background: -o-linear-gradient(to right bottom, rgb(235,122,30) 50%, transparent 50%);
	background: -ms-linear-gradient(to right bottom, rgb(235,122,30) 50%, transparent 50%);
	background: linear-gradient(to right bottom, rgb(235,122,30) 50%, transparent 50%);
	content: '';
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
}
#BottomContainer {
	background: url(../images/bkg-02.jpg) center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 160px 0;
}
.tweetContent {
	background: rgba(51,51,51,0.85) url(../images/twitter.png) 15px 15px no-repeat;
	padding: 20px 20px 20px 140px;
	min-height: 80px;
	max-width: 550px;
}
#CenterContainer {
	background: url(../images/bkg-03.jpg) center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 160px 0;
}
.centerContent {
	background: rgba(51,51,51,0.85);
	padding: 20px;
	max-width: 650px;
}
footer {
	background: #333;
}
.footerContent {
	text-align: center;
	padding: 15px 0;
}
.testimonials {
	text-align: center;
}
.testimonials .column-17 {
	padding-right: 175px;
}
#Video2 .content {
	max-width: 650px;
	padding-left: 0;
	padding-right: 0;
}
#videoPlayer {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	-webkit-box-shadow: 0 0 4px #333;
	-moz-box-shadow: 0 0 4px #333;
	box-shadow: 0 0 4px #333;
	border: 10px solid #FFF;
}
#videoPlayer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
ul#videosId {
	padding: 0;
	margin: 0 0 0 -20px;
	list-style: none;
}
ul#videosId li {
	padding: 5px;
	margin: 20px 0 0 20px;
	list-style: none;
	float: left;
	width: -webkit-calc(33.3333333% - 30px);
	width: -moz-calc(33.3333333% - 30px);
	width: calc(33.3333333% - 30px);
	-webkit-box-shadow: 0 0 4px #333;
	-moz-box-shadow: 0 0 4px #333;
	box-shadow: 0 0 4px #333;
	background: #FFF;	
}




/* #Fonts
================================================== */
h1 {
	font: 24px/30px 'cardoregular';
	color: #E7711F;
}
#MiddleContainer h1 {
	text-align: center;
	color: #FFF;
}
.slogan h1 {
	font: 50px/70px 'open_sanslight';
	color: #FFF;
	text-transform: uppercase;
	-webkit-text-shadow: 0 0 4px #000;
	-moz-text-shadow: 0 0 4px #000;
	text-shadow: 0 0 4px #000;
}
.slogan h1 strong {
	font-family: 'open_sansregular';
	font-weight: bold;
}
h2 {
	font: normal 16px/22px Georgia, "Times New Roman", Times, serif;
	color: #0099FF;
}
.slogan h2,
#Video h1 {
	font: 30px/36px 'cardoregular';
	color: #FFF;
	-webkit-text-shadow: 0 0 4px #000;
	-moz-text-shadow: 0 0 4px #000;
	text-shadow: 0 0 4px #000;
}
h3 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-transform: uppercase;
}
h4 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
}
h5 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #FF9900;
}
h6 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #333;
}
.logo a,
.logo a:visited,
.logo a:hover,
.logo a:active {
	font: 30px/36px 'cardoregular';
	color: #FFF;
	text-decoration: none;
	-webkit-text-shadow: 0 0 4px #000;
	-moz-text-shadow: 0 0 4px #000;
	text-shadow: 0 0 4px #000;
	text-transform: uppercase;
}
.textOrange {
	color: #E7711F
}
#MiddleContainer {
	color: #FFF;
}
a.readmore,
a.readmore:visited {
	display: inline-block;
	border: 1px solid #EB7A1E;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #EB7A1E;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 25px;
	font: 20px/40px 'open_sanslight';
}
a.readmore:hover,
a.readmore:active {
	color: #FFF;
	background: #EB7A1E;
}
a.readmore + a.readmore {
	margin-left: 10px;
}
#MiddleContainer a.readmore,
#MiddleContainer a.readmore:visited {
	color: #FFF;
	border-color: #FFF;
}
#MiddleContainer a.readmore:hover,
#MiddleContainer a.readmore:active {
	color: #EB7A1E;
	background: #FFF;
}
.footerContent,
.footerContent a,
.footerContent a:visited {
	color: #FFF;
	text-decoration: none;
	font: 15px/21px 'cardoregular';
}
.footerContent a:hover,
.footerContent a:active {
	text-decoration: underline;
}
.tweetContent,
.centerContent {
	color: #FFF;
	font: 20px/26px 'cardoitalic';
}
.bio {
	line-height: 18px;
	font-size: 13px;
	padding-top: 3px;
}
.bio a {
	font-style: italic;
}


/* #Navigation
================================================== */
#NavigationTrigger {
	display: none;
}

nav ul {
	float: none;
	text-align: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
nav ul li {
	float: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	list-style: none;
}	
nav ul li a,
nav ul li a:visited {
	font: 16px/30px 'open_sansregular';
	color: #FFF;
	text-decoration: none;
	padding: 5px 7px 0;
	display: block;
	border-bottom: 1px solid transparent;
}
nav ul li a:hover,
nav ul li a:active, 
nav ul li a.selected {
	border-bottom: 1px solid #FFF;
	color: #FFF;
}


/* #Lists
================================================== */
ul.media {
	text-align: center;
	padding: 120px 0 0;
	margin: 0;
	list-style: none;
}
ul.media li {
	padding: 0 5px;
	margin: auto;
	list-style: none;
	width: 47px;
	height: 47px;
	display: inline-block;
}
ul.media li a,
ul.media li a:visited {
	text-indent: -9999px;
	display: inline-block;
	width: 47px;
	height: 47px;
}
ul.media li.facebook a,
ul.media li.facebook a:visited {
	background: url(../images/icon-facebook.png) center no-repeat;
}
ul.media li.twitter a,
ul.media li.twitter a:visited {
	background: url(../images/icon-twitter.png) center no-repeat;
}
ul.media li.linkedin a,
ul.media li.linkedin a:visited {
	background: url(../images/icon-linkedin.png) center no-repeat;
}

#videoGalContainer {
}
#videoPlayerIframe {
    float: left;
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
}
#videoPlayerIframe div {
    height: auto;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}
#videoPlayerIframe div iframe,
#videoPlayerIframe div object,
#videoPlayerIframe div embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#videoSidebarNav {
    float: left;
    width: 200px;
}
#videoSidebarNav ul {
    border-top: 1px solid #333;
    height: 342px;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#videoSidebarNav ul li {
    border-bottom: 1px solid #333;
		border-right: 1px solid #333;
    display: table;
    height: -webkit-calc(100% / 3 - 1px);
    height: -moz-calc(100% / 3 - 1px);
    height: calc(100% / 3 - 1px);
    list-style: none;
    margin: 0;
    padding: 0;
    width: -webkit-calc(100% - 1px);
    width: -moz-calc(100% - 1px);
    width: calc(100% - 1px);
}
#videoSidebarNav ul li a {
	background: #bbb;
	color: #fff;
	display: table-cell;
	padding: 0 10px;
	text-decoration: none;
	vertical-align: middle;
	width: -webkit-calc(100% - 20px);
	width: -moz-calc(100% - 20px);
	width: calc(100% - 20px);
}
#videoSidebarNav ul li.activeVideo a {
	background: #333;
}
#videoSidebarNav ul li div {
	display: none;
}
#videoSidebarNav ul li a h2 {
	color: #fff;
}
.videoContainer {
	box-shadow: 0 0 4px #000;
	height: 0;
	max-width: 100%;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
}
.videoContainer iframe,
.videoContainer object,
.videoContainer embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}




ul.mediaList {
	padding: 0;
	margin: -20px 0 0;
	list-style: none;
}
ul.mediaList li {
	padding: 0;
	margin: 20px 0 0;
	list-style: none;
	float: left;
	width: auto;
}
ul.mediaList li:nth-of-type(2n+1) {
	padding: 0;
	border: 5px solid #FFF;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	box-shadow: 0 0 4px #000;
	margin-top: 40px;
}
ul.mediaList li:nth-of-type(2n) {
	clear: both;
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	width: calc(100% - 30px);
	padding: 15px;
	background: rgba(51,51,51,0.08);
	position: relative;
}
ul.mediaList li:nth-of-type(2n):before {
	height: 0;
	width: 0;
	content: '';
	display: block;
	position: absolute;
	border-top: 20px solid transparent;
	border-left: 20px solid rgba(51,51,51,0.08);
	top: -20px;
}

ul.formList {
	padding: 0 6px;
	margin: 0;
	list-style: none;
	max-width: 500px;
	border: 1px solid #CCC;
	overflow: hidden;
}
ul.formList li {
	padding: 3px 0;
	margin: 0;
	list-style: none;
	float: left;
}
ul.formList li.label {
	width: -webkit-calc(35% - 10px);
	width: -moz-calc(35% - 10px);
	width: calc(35% - 10px);
	padding-right: 10px;
	text-align: right;
	font-style: italic;
	font-size: 14px;
}
ul.formList li.field {
	width: 65%;
}
ul.formList li.labelField {
	width: 100%;
}
ul.formList li.button,
ul.formList li.noLabel {
	width: 65%;
	margin-left: 35%;
}


/* #Forms
================================================== */
.field input,
.field select,
.field textarea {
	padding: 4px;
	border: 1px solid #CCC;
	background: #FFF;
	height: 16px;
	width: -webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: calc(100% - 10px);
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #333;
}
.field select {
	width: 100%;
	height: 26px;
}
.field textarea {
	height: 80px;
}
.field input:focus,
.field select:focus,
.field textarea:focus {
	border-color: #E8711F;
}
.field input[type="radio"],
.field input[type="checkbox"] {
	width: auto;
}
.button input {
	font: bold 11px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #E8711F;
	border: none;
	padding: 5px 15px;
	height: 28px;
	text-transform: uppercase;
	cursor: pointer;
}
.button input:hover {
	background: #333;
}



/* #Images
================================================== */
.imgCenter,
.imgRight,
.imgLeft {
	padding: 10px;
	border: none;
	margin: 10px auto;
	display: block;
	background: #FFF;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	box-shadow: 0 0 4px #000;
}
.imgCenter {
	max-width: -webkit-calc(100% - 20px);
	max-width: -moz-calc(100% - 20px);
	max-width: calc(100% - 20px);
}
.imgLeft {
	float: left;
	max-width: 40%;
	margin: 10px 15px 10px 0;
}
.imgRight {
	float: right;
	max-width: 40%;
	margin: 10px 0 10px 15px;
}


/* #Scripts
================================================== */
.no_js { 
	display: block;
}
.has_js { 
	display: none;
}
.js .no_js { 
	display: none;
}
.js .has_js {
	display: block;
}


.audiojs {
	max-width: 100%;
}
.audiojs .scrubber {
	max-width: -webkit-calc(100% - 20px - 38px - 119px);
	max-width: -moz-calc(100% - 20px - 38px - 119px);
	max-width: calc(100% - 20px - 38px - 119px);
}
.audiojs .time {
	width: 84px;
}